defaultPlacement: end
enableVersioning: true
handle: conferencesWeddingsAndPrivateFunctions
name: 'Conferences, Weddings and Private Functions'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  a4cfb172-c252-4c9c-9bdd-3b39f90b2b7e: # Conferences, Weddings and Private Functions
    enabledByDefault: true
    hasUrls: true
    template: commercial/home/_index
    uriFormat: __home__
type: single
